Debian Bug report logs - #728902
Please, update packaging with pkg-php-tools

version graph

Package: php-net-whois; Maintainer for php-net-whois is Dario Minnucci <midget@debian.org>; Source for php-net-whois is src:php-net-whois.

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:12:22 UTC

Severity: wishlist

Found in version php-net-whois/1.0.5-1

Fixed in version php-net-whois/1.0.5-2

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>:
Bug#728902; Package php-net-whois. (Wed, 06 Nov 2013 19:12:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>. (Wed, 06 Nov 2013 19:12:26 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 15:09:57 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-net-whois
Version: 1.0.5-1
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:16, David Prévot a écrit :
> Hi Dario,
>
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
>
> Le 03/07/2013 12:30, David Prévot a écrit :
>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>> take this opportunity to encourage you to handle their packaging under
>> the Debian PHP Group umbrella [2], and move their repositories under
>> git/pkg-php on Alioth [3].
>
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
>
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
>
> Regards
>
> David
>
>
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepQFAAoJEAWMHPlE9r08k+kIAJ5kikE9x/DaogWxsI3pUaxd
aJkOKl6ZFCOQvBrNE71VgpSAkrRmfuLOs691JAgeUpILhjsfb1Ek+AzyZSWKJhFs
BtYqcDnRweiHiyCDLXFC355MxrdMjQnkx60glQuNWJzCFjnxc31nIpLU/Rir6ItN
au+V06EK9g1aLGt1QfRgp3pdpyJ5D+ayKxelBOYezB0SiQSsAgTzv60SJw5nruuL
bF6TYxhaeBDBVtHLnkXyGXhBs7QXUzmF0bqNvyfLS5aIU7EGi43VA9U91UsGzWp/
rmXE+qcF4MFSxKUIF/zCIRjuGzezMJAwJBWDckURyXft0H+LMiQqIlyqZnU+PqU=
=Dt+h
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#728902; Package php-net-whois. (Wed, 06 Nov 2013 20:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. (Wed, 06 Nov 2013 20:24:07 GMT) Full text and rfc822 format available.

Message #10 received at 728902@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728898@bugs.debian.org, 728899@bugs.debian.org, 728900@bugs.debian.org, 728901@bugs.debian.org, 728902@bugs.debian.org, 728903@bugs.debian.org, 728904@bugs.debian.org, 728905@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#728898: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 20:43:01 +0100
[Message part 1 (text/plain, inline)]
Hi David,

On 11/06/2013 08:07 PM, David Prévot wrote:
> Package: php-net-ftp
> Version: 1.4.0a3-1
> Severity: wishlist
> X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org
> 
> Documenting the previous request in the BTS.
> 
> Le 25/09/2013 16:16, David Prévot a écrit :
>> Hi Dario,
> 
>> If I’m not mistaken, you didn’t reply to the following request, thanks
>> in advance for considering it.
>


Yes, I didn't reply to your request because I've parked you email in my TODO list and I was very
distracted for these last months... Really sorry, my fault.


>> Le 03/07/2013 12:30, David Prévot a écrit :
>>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>>> take this opportunity to encourage you to handle their packaging under
>>> the Debian PHP Group umbrella [2], and move their repositories under
>>> git/pkg-php on Alioth [3].
> 
>>> If you’d agree on the principle, but don’t have time to take care of it
>>> yourself, I (or someone else from the team) would be happy to do it on
>>> your behalf.
> 
>>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>>> 	2: http://pkg-php.alioth.debian.org/
>>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
>> Regards
> 
>> David
> 

I'll be glad to modify these packages according to your requests but I prefer to have a bit of
support from the Team in order to do it properly.

Those packages are currently under http://anonscm.debian.org/git/git/collab-maint/ and it seems the
Team works under Alioth repo so I guess the migration implies the current repos to be migrated.

Maybe it's a good idea if the Team migrates one package and I use it as a sample for the others.

Please, let me know if this can be done and I'll be glad to migrate the rest.

Regards,


-- 
 Dario Minnucci (midget) <debian@midworld.net>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Mon, 30 Dec 2013 23:15:08 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Tue, 31 Dec 2013 00:06:12 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Tue, 31 Dec 2013 00:06:12 GMT) Full text and rfc822 format available.

Message #17 received at 728902-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728902-close@bugs.debian.org
Subject: Bug#728902: fixed in php-net-whois 1.0.5-2
Date: Tue, 31 Dec 2013 00:03:46 +0000
Source: php-net-whois
Source-Version: 1.0.5-2

We believe that the bug you reported is fixed in the latest version of
php-net-whois, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728902@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated php-net-whois package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 00:38:18 +0100
Source: php-net-whois
Binary: php-net-whois
Architecture: source all
Version: 1.0.5-2
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 php-net-whois - PHP PEAR module for querying whois services
Closes: 728902
Changes: 
 php-net-whois (1.0.5-2) unstable; urgency=low
 .
   * Package migrated to use pkg-php-tools. (Closes: #728902)
   * debian/control:
     - Use debhelper >= 9
     - Use canonical name in Vcs-Git and Vcs-Browser fields
     - Bump Standards-Version to 3.9.5 (no changes)
   * debian/copyright:
     - Fixes for DEP5 compatibility
     - Copyright years updated
Checksums-Sha1: 
 9d64965a91e54c1321256031dc773b87c6ae0fcd 1906 php-net-whois_1.0.5-2.dsc
 eb52cecccb65341ef1b6b3d0bbf5457e3b026092 2893 php-net-whois_1.0.5-2.debian.tar.gz
 7d402d78936e06c6a712ef01d332a8cbc8a3dca4 12238 php-net-whois_1.0.5-2_all.deb
Checksums-Sha256: 
 01a06133712e702bdb084cf4b8a2ad7cd00ce91a2b8bebcbf1198424d841795f 1906 php-net-whois_1.0.5-2.dsc
 65696e49dfd0b471debcb122ed43f1077849b717430da44114f45c76731bd2da 2893 php-net-whois_1.0.5-2.debian.tar.gz
 faf50dc299b5ca314dd7921b3d011960ff0038bdb13dbdc6513dcf4213b49823 12238 php-net-whois_1.0.5-2_all.deb
Files: 
 0b2827d567376fc2b8967aa4ca33e045 1906 php optional php-net-whois_1.0.5-2.dsc
 80a785011e81c3a32d35de8bff7affb3 2893 php optional php-net-whois_1.0.5-2.debian.tar.gz
 a4ba44c919ef806ab67b0e3a390df530 12238 php optional php-net-whois_1.0.5-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwgemAAoJEKgvu4Pz1XAzNNAP/2Q8uBIPDqB6gUZyeD8dsrOO
s5edUFSfdv302YMC1aPRJOXz9SP4M7WGkzHisEWJHnZxu4aZ5V9y08lcimkRfFdK
8j6XKqwvHuPFfNb3v1Jv1L+zS0ZG544S4UmMdi2UNZWablAWOn/Ih7dEC2/tNTfQ
kzSTh82kIHOp6DwV5PuMtthxRPJo6WgwiTchR/NdUlNC4nWUeUjKAtIM/h0BJjWj
0exPacpzoMoc/HstoYIT9WIvg7OzdUWbZP+nc8S6zOJdYC5EZNs+W4ecKDEfTNks
0akAv2fJYUuM6KMYk3ODNF1Oxs6L1iIfbMKcsi5T1z9Ua0Gc5BNd+Sa7etHIgUEI
FVeC2QeQvudzBMXgwEAJuCD1PSuZFH4P18ymTbjtbVc1iVP6kFdm2hl6pZxLu7lV
1nuK3z1Nqzkn4cvkehH6j0zi7wrmWjvjSBkgrmj1+SGUzANmkKbDHnZxC0b6t1m0
u3EiUKjmE0Ul0t9HzYG4vpN8O134OghLmxIgzv0+4sQcrBLO2jmM5eXj/HpBFbPs
brifYQMpEIAbO5y12wcWOk5NiPAb9gN6ey1TjRggeHFC81lHlpxwKmUCPCsAUNNR
/RDGpugWyOZ3OfR/un4BMgpPupW2Gi+WUKoFsppWfORsd900ZFKVuqmrcRg/mYNU
dXPP4N6TYspGtfURu1f4
=V7KC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:25:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:33:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.